# Generated by Django 3.1.6 on 2021-02-25 13:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0023_order_date_and_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='shipment',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
